.version.sports_phone /* version checker */
{
	color: #0000E0;
	background-color: #9EFFDE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6999999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu22981
{
	width: 0.01px;
}

#u22981
{
	z-index: 4;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu9960
{
	z-index: 20;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 46px;
}

#u9961
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9962
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u9962:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u9962.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u9964-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u9962:hover #u9964-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u9962.MuseMenuActive #u9964-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u9962:hover #u9964-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u9962.MuseMenuActive #u9964-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u9966
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u9976
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u9977-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9976:hover #u9977-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9976:hover #u9977-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u9985
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u9976:hover,#u9985:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9988-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9976.MuseMenuActive #u9977-4,#u9985:hover #u9988-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9985:hover #u9988-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u9967,#u9975,#u9982,#u9968
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u9971
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u9973-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u9985.MuseMenuActive #u9988-4,#u9971:hover #u9973-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9971.MuseMenuActive #u9973-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9971:hover #u9973-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u9976.MuseMenuActive #u9977-4 p,#u9985.MuseMenuActive #u9988-4 p,#u9971.MuseMenuActive #u9973-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23017
{
	z-index: 51;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 288px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23017
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23017:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23017:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23018
{
	z-index: 52;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 316px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23018
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23018:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 41px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23018:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u23019
{
	z-index: 53;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 160px;
}

#u22980
{
	z-index: 2;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u22989
{
	z-index: 18;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u22986
{
	z-index: 14;
	width: 380px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u22983
{
	z-index: 8;
	width: 380px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u22982
{
	z-index: 6;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u22984
{
	z-index: 10;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u22987
{
	z-index: 16;
	width: 380px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u22985
{
	z-index: 12;
	width: 380px;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

